Figure - 0 O Dev #110657

0 O Dev#110122 (New): D MKO 00 0O

0 O Dev# 110125 (New): 0 MKO OBSPO 0 0 0 O
OoMKOOoDOTPODOOO
2022-07-2512:57 - CD TPM-0 0 O

Status: 000 InProgress
Priority: Normal

Assignee: CDBSP-O O
Category: BSP

Start date:

Due date:

% Done:
Estimated time:

Target version:

2022-07-25

67%
0.00 hour

Description

TPOOOOOOOOOOO

Subtasks:

00O Dev#110658: 0 MKDO O 0040 O TPO O TC-RID: 1201-01004010 O O O TPO O
00O Dev#110659: 0 MKO O 0040 O TPO O TC-RID: 1201-01004050 TPO O O O O
00O Dev#113486: 0 MKO O 0040 O TPO O TC-RID: 1201-01004010 TPO O O O

0 0O Resolved
0 O Resolved
00O Closed

History

#1 - 2022-08-02 14:17 - SZ TPM-0 O O
- Status changed from New to O O O In Progress
- Assignee changed from SZ TPM-0O O O to SZBSP-O O O

#2 - 2022-09-05 09:53 - SZ BSP-0 O O
- Assignee changed from SZ BSP-0J 0 [0 to CDBSP-00 0 0

#3 - 2022-09-21 11:46 - CD BSP-0OJ O
- Assignee changed from CD BSP-[0 0 O to CD BSP-[0 J

2025-07-04

11




